MONADO-CTL(1)

NAME
monado-ctl - Monado service control utility

SYNOPSIS
monado-ctl
monado-ctl [-p clientnum]
monado-ctl [-f clientnum]

DESCRIPTION
monado-ctl is a tool to control multiple applications on a system that are accessing monado-service(1) simultaneously. If called with no arguments, a list of client applications is displayed.

The arguments are as follows:

-p clientnum
    Sets client number clientnum as the primary application.

-f clientnum
    Sets client number clientnum as focused.

SEE ALSO
monado-service(1)